#nav {
	float:left;width:167px;margin:0;padding:0;
}

#nav ul {
	padding:0;
	margin:0;
	list-style:none;
	
}

#nav ul li {
	list-style:none;
	padding:0;
	margin:0;
	width:166px;
}

#nav ul li a{
	width:166px;
	margin:0;
	padding:0;
}

#nav ul li a span {
	padding:0;
	margin:-9999px 0 0 -9999px;
}

#nav ul li#home a {
	height:33px;
	width:166px;
	display:block;
	background:url(../art/nav.jpg) 0px 0px no-repeat;
}

#nav ul li#home a:hover {
	background:url(../art/nav.jpg) -166px 0px no-repeat;
}

#nav ul li#about_us a {
	margin:0;
	padding:0;
	height:34px;
	width:166px;
	background:url(../art/nav.jpg) 0px -33px no-repeat;
	display:block;
}

#nav ul li#about_us a:hover {
	background:url(../art/nav.jpg) -166px -33px no-repeat;
}

#nav ul li#prices a {
	display:block;
	height:34px;
	width:166px;
	background:url(../art/nav.jpg) 0px -67px no-repeat;
}

#nav ul li#prices a:hover {
	background:url(../art/nav.jpg) -166px -67px no-repeat;
}

#nav ul li#enquiry a {
	margin:0;
	padding:0;
	height:52px;
	width:166px;
	background:url(../art/nav.jpg) 0px -102px no-repeat;
	display:block;
}

#nav ul li#enquiry a:hover {
	background:url(../art/nav.jpg) -166px -102px no-repeat;
}
